image: ubuntu:18.04

before_script:
 - apt-get update -qq && apt-get install -y -qq g++ cmake
 - apt-get install -y -qq libopencv-dev libgoogle-glog-dev liburiparser-dev libmsgpack-dev uuid-dev

ftl:
  script:
    - mkdir build
    - cd build
    - cmake ..
    - make
    - make test

